{
  "outfit_id": "mekamaidill",
  "outfit_name": "Mekamaidill",
  "wardrobe": {
    "base": "maid_outfit",
    "head": "maid_headdress, hair_bow",
    "upper_body": "long_sleeves, apron",
    "lower_body": "pink_skirt",
    "hands": "sleeves_past_wrists",
    "feet": "",
    "additional": "pink_bow, lace_trim, frills"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/MekamaidILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "MekamaidILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  },
  "prompt": "MekamaidILL, maid, maid_outfit, maid_headdress, apron, pink_dress, long_sleeves, sleeves_past_wrists, pink_skirt, lace_trim, frills, hair_bow, big_bow"
}